/*
Theme Name: Grand College.
Version: 1.0
Description: A child theme of Grand College
Template: grandcollege
Author: Manoj
*/

@import url("../grandcollege/style.css");
/* .blog-item-inside:hover { */
.gallery-8:hover{
 opacity: 0.5;-moz-box-shadow: 0 0 10px #ccc; 
-webkit-box-shadow: 0 0 10px #ccc;
 box-shadow: 0 0 35px #ccc;

}

/*--- Search Form ---*/
div.top-right-wrapper{ float: right; }
div.top-right-wrapper form { margin: 0px; padding: 0px; }
div.top-right-wrapper #search-text{ overflow: hidden; float: left; width: 187px; }
div.top-right-wrapper input[type="text"]{
	font-size: 11px; padding: 0px 0px; margin: 0px 0px 0px 0px; width: 170px; border: 0px;
	border: 1px solid; border-right: 0px; height: 14px;
	
	-webkit-border-radius: 3px 0px 0px 3px;
	-moz-border-radius: 3px 0px 0px 3px;
	border-radius: 3px 0px 0px 3px;
	
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none}
div.top-right-wrapper input[type="submit"]{
	font-size: 11px; padding: 0px 0px 0px 0px; margin: 0px; float: right; border: 0px; height: 32px; 
	line-height: 11px; font-weight: normal; background-image: url('/images/search-button-bg.png');
	
	-webkit-border-radius: 0px 3px 3px 0px;
	-moz-border-radius: 0px 3px 3px 0px;
	border-radius: 0px 3px 3px 0px;	
	
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none
}

	